Bug 1293375 - [RFE] View the version of a Content View in a Lifecycle Environment
[RFE] View the version of a Content View in a Lifecycle Environment
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Lifecycle Environments (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 10:17 EST by Bryan Kearney
Modified: 2017-03-06 13:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 16277 None None None 2016-08-24 17:04 EDT

  None (edit)
Description Bryan Kearney 2015-12-21 10:17:51 EST
Lifecycle Environments:

When viewing a Lifecycle Environment you can't determine the version of the promoted Content View. The only information provided about the Content View is the 'Last Published', which isn't indicative of the version.
Comment 2 Bryan Kearney 2016-07-26 15:07:41 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Brad Buckingham 2016-08-24 17:04:08 EDT
Created redmine issue http://projects.theforeman.org/issues/16277 from this bug

Note You need to log in before you can comment on or make changes to this bug.